Error

two or more packages specified (fossology-scheduler lenny-backports)